<a class="item" href="<%= common_library_catalogues_path %>">
  <i class="laptop icon"></i>
  Biblioteca
</a>

<a class="item" onclick="$('#binaryForm').submit()">
  <i class="list ol icon"></i>
  Calificaciones
</a>

<a class="item" href="<%= student_subject_modules_exams_path %>">
  <i class="tasks icon"></i>
  Examenes en linea
</a>

<a class="item" href="<%= common_dashboards_path %>">
  <i class="file alternate icon"></i>
  Mis materias
</a>

